How to install libmagic-ocaml-dev on Debian Unstable (Sid)